{
	"336000811_0": "装者と竜姫と――",
	"336000811_1": "「ありがとうッ！　雪音さんッ！！\\n　まとめてくれたクラブ活動費の資料、とても見やすかったッ！」",
	"336000811_2": "「あ、ああ……\\n　あたしでも役に立てたのなら、良かった」",
	"336000811_3": "「一年生の子たちと一緒に、\\n　校庭裏の草むしりをしてくれたの立花さんですよね？」",
	"336000811_4": "「あははは。心を無にして\\n　単純作業に勤しむのは得意中の得意なんだよね」",
	"336000811_5": "「風鳴さん、お手伝いは助かるのですが、\\n　使った文房具は、元あったところに片付けていただけると……」",
	"336000811_6": "「うむ、わかっているのだが、\\n　後でちゃんとやろうと思ってたら、そのままにだな……」",
	"336000811_7": "「すっかりみなさん、\\n　仰陽館女学院の生活に馴染んできたみたいですわ」",
	"336000811_8": "「竜姫の活動だけじゃなく、\\n　生徒会の活動も助けてもらってるのは申し訳ないけどね」",
	"336000811_9": "「ねー、誰かー。\\n　ちょっくら買い出しに行ってもらえないかな？」",
	"336000811_10": "「では会長、わたしたちが」",
	"336000811_11": "「ありがと。じゃあ、これが欲しい物リスト。\\n　結構かさばると思うから３人で手分けしてね」",
	"336000811_12": "「おまかせください」",
	"336000811_13": "「それでは行ってまいりまーす」",
	"336000811_14": "「わたしたちも、そろそろ休憩いたしませんか？」",
	"336000811_15": "「テラジの提案に賛成。\\n　ユミもキリのいいところで切り上げちゃいなよ」",
	"336000811_16": "「ううーん。（伸び）　お言葉に甘えさせていただこうかな？\\n　戦士にだって休息は必要だもんね」",
	"336000811_17": "「そうだ、前から気になってたんだけど……\\n　どうしてみんなをあだ名で呼ぶのに、板場さんだけは――」",
	"336000811_18": "「『ユミ』って本名で呼んでいるのか？　――って事？」",
	"336000811_19": "「うん」",
	"336000811_20": "「昔はね、ずいぶんと頓狂なあだ名で呼ばれてたんだよ……\\n　バキューモンだったかバキュミラーだったか。忘れたけどね」",
	"336000811_21": "「せっかく付けたあだ名、忘れないでよ」",
	"336000811_22": "「前は、付けてもらったあだ名でもいいと思ってたんだけど、\\n　今は、それ以上に自分の名前が気に入っているんだ」",
	"336000811_23": "「――自分の、名前？」",
	"336000811_24": "「そ。そう思うようになったきっかけは――」",
	"336000811_25": "「この音は、ノイズの出現を報せる――ッ！？」",
	"336000811_26": "「ノイズの反応を検知。場所は市街区画２１ポイント。\\n　急行せよシンフォギア装者。食費の分くらいは頑張りたまえ」",
	"336000811_27": "「待ってくださいッ！　今回はわたしたちも――」",
	"336000811_28": "「メックヴァラヌスで出られるはずじゃ……」",
	"336000811_29": "「最終調整のチェックは済んでいるのかねッ！\\n　焦るくらいなら、<ruby=チミ>君</ruby>たちは本部にさっさと来たまえッ！」",
	"336000811_30": "「ごめん。今回もあたしたちの代わりに――」",
	"336000811_31": "「謝らないで。わたしたちは、\\n　誰かに謝ってほしくてシンフォギアやってるんじゃないから」",
	"336000811_32": "「……ありがとう」",
	"336000811_33": "「――急ぐぞッ、立花ッ！　雪音ッ！\\n　街に被害が広がる前にッ！！」",
	"336000811_34": "「いつにも増して、数が多いな」",
	"336000811_35": "「だからって、怖気づくようなわたしたちじゃないッ！」",
	"336000811_36": "「よくぞ吠えたッ、立花ッ！\\n　我ら３人、メックヴァラヌスの分まで太刀回るぞッ！！」"
}